
Katello - Feature #36803

SmartProxy Content Sync should offer Verify Content Checksum

10/05/2023 11:59 AM - Markus Bucher

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Foreman Proxy Content   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link: 2127537 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

32

  

Description

For repairing corrupted artifacts, it would be helpful to have the Verify Content Checksum option also available for Smart Proxy

Content Sync.

Associated revisions

Revision 03494eca - 04/12/2024 07:03 PM - Samir Jha

Capsule granular repair (#10932)

Fixes #36803 - Add capsule repair tasks

Fixes #37258 - Allow granular repair functionality for capsules

History

#1 - 10/11/2023 05:48 PM - Jeremy Lenz

- Category set to Foreman Proxy Content

- Triaged changed from No to Yes

#2 - 11/16/2023 03:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10802 added

#3 - 12/04/2023 07:30 PM - Ian Ballou

- Bugzilla link set to 2127537

#4 - 12/04/2023 07:30 PM - Ian Ballou

- Target version set to Katello 4.12.0

#5 - 12/14/2023 09:30 AM - The Foreman Bot

- Pull request deleted (https://github.com/Katello/katello/pull/10802)

#6 - 02/13/2024 05:53 PM - The Foreman Bot

- Assignee set to Samir Jha

- Pull request https://github.com/Katello/katello/pull/10888 added

#7 - 03/13/2024 05:30 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/10932 added

#8 - 03/27/2024 01:33 PM - Quinn James

- Target version deleted (Katello 4.12.0)
- Triaged changed from Yes to No

- Pull request deleted (https://github.com/Katello/katello/pull/10888, https://github.com/Katello/katello/pull/10932)

Removing target version for 4.12 RC/GA re-triage

#9 - 03/27/2024 05:43 PM - Jeremy Lenz

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

- Pull request https://github.com/Katello/katello/pull/10932 added

#10 - 04/12/2024 07:03 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#11 - 04/12/2024 08:00 PM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|03494eca34658142013420e8d12417e33937aab4.
